<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Account</title>
</head>
<body>

    <h1>Account</h1>
    <p th:text="${#authentication.principal.email}"></p>
    <a th:href="@{/logout}">Logout</a>
</body>
</html>